


.products-container .header {
	background-image: url(/images/products/railing/railing-header.jpg);
	margin-bottom: 0;
}

.products-container .step-description .logo-wrapper > div {
	margin-bottom: 25px;
}

.products-container .samples-wrapper {
	padding-top: 75px;
	padding-bottom: 75px;
}

.products-container .step-description .logo-wrapper > div {
	max-width: 340px;
}

.products-container .step-description .logo-wrapper > div > .img-border img {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.samples-wrapper {
	background-color: #fcfbf7;
}

.logo-wrapper>div>.img-border.rockport-logo {
    padding: 25px 15px 15px;
}

@media(max-width: 660px) {
	.products-container .step-description .logo-wrapper > div {
		float: none;
	}
}

#product-banner {
	background-image: url(/images/products/railing/railing_bg_ptrn.png);
}
#product-teaser {
	background: url(/images/products/railing/railing-banner.png) right top no-repeat;
}
.breadcrumbs {
	padding-bottom: 25px;
}

#recessed-lighting ul {
	margin-top: 23px;
}

#main-full #rail-kit,
#main-full .feature-container {
	padding-bottom: 70px;
}
#main-full #rail-kit .text-box,
#main-full .feature-container .text-box {
	padding: 75px 0 40px;
}
#main-full .last {
	margin-bottom: 0;
}

#main-full .three-columns-wrapper .text-box {
  position: absolute;
  top: 10%;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0;
  text-align: center;
  z-index: 999;
}

.three-columns .image-wrapper img {
  width: 100%;
  max-width: 378px;
  margin: 40% 0;
}

#rail-kit .text-box,
.feature-container .text-box {
	text-align: center;
}
.image-hgroup {
	overflow: hidden;
	clear: both;
}
.image-hgroup .image-wrapper {
	float: left;
	width: 33.33333%;
	text-align: center;
}
.image-hgroup .image-wrapper img {
	width: 100%;
	height: auto;
}
.image-hgroup .image-wrapper .name {
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
	padding-top: 10px;
	display: block;
}

#versatility {
	padding-top: 70px;
}
#main-full #versatility .text-box {
	padding-top: 0;
	padding-bottom:90px;
}
#main-full #versatility.right.flip {
	background-color: #FCFBF7;
	border-top: 1px solid #E0DED8;
}

.specs-container th {
	padding-bottom: 10px;
	font-weight: bold;
}

.specs-container table tr th,
.specs-container table tr td {
	width: 12.5%;
}

.specs-container table tr:first-child {
	background-color: transparent;
}

.specs-container table .components td:first-child {
	background-color: #fcfbf7;
	font-weight: bold;
}

.specs-container .sm-table {
	display: none;
}

.specs-container .sm-table th,
.specs-container .sm-table td {
	width: 20%;
}

.specs-container tr td:first-child {
	white-space: normal;
}

@media only screen and (max-width:979px) {
	#main-full #stain-and-fade .image {
		margin-bottom: -35px;
	}

	#main-full #versatility .text-box {
		padding-top: 0;
		padding-bottom:50px;
	}
}

@media(max-width: 880px) {
	.specs-container table {
		display: none;
	}

	.specs-container .sm-table {
		display: table;
	}
}

@media only screen and (max-width:599px) {
	#main-full .double-feature-bg #railways-structural-post-mount {
		background-color: #fcfbf7;
	}
	#main-full #rail-kit,
	#main-full .feature-container {
		margin-bottom: 0;
	}
	#rail-kit .image-wrapper,
	.feature-container .image-wrapper {
		display: block;
		width: auto;
		float: none;
		max-width: 300px;
		margin: 0 auto 20px;
	}
	#versatility {
		padding-top: 0;
	}
	#main-full #rail-kit .content,
	#main-full .feature-container .content {
		padding-bottom: 40px;
	}
	#main-full #versatility.right.flip {
		background-color: #F2F0EA;
	}
	#main-full #versatility .text-box {
		padding-top: 40px;
		padding-bottom:40px;
	}
	#main-full #railways-structural-post-mount .content {
		padding-bottom: 280px;
	}
	#main-full #railways-structural-post-mount .image {
		bottom: 60px;
	}
	#railways-structural-post-mount .blue-button {
		position: absolute;
		bottom: 20px;
		left: 10%;
		right: 10%;
	}
}


.samples-wrapper .samples {
  width: 75%;
  margin: 0 auto;
  text-align: center;
}

.samples-wrapper .samples .sample {
  display: inline-block;
  width: auto;
  float: none;
}

.samples-wrapper .samples .sample .swatch {
  border-color: #F2F0EA;
}
#white-sample span {
  color: #1e436a;
}
#white-sample .swatch {
  background: white;
}

#khaki-sample .swatch {
  background: #C49B72;
}
.samples-wrapper .samples .sample div.swatch {
	width: 300px;
}

.image-container img {
  width: 100%;
  height: auto;
}

.style-strength-container {
  background-color: #fdfdfd;
  padding-bottom: 30px;
}

.style-strength-container .desc {
  max-width: 690px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.style-strength-container img {
  width: 100%;
  height: auto;
}

.products-container .header {
  background-image: url(/images/products/railing/merrimack/deck-railing-merrimack-hero.jpg);
  background-position: top;
}

.products-container .step-description .logo-wrapper>div {
  max-width: 450px;
  width: 50%;
}

.products-container .header {
  min-height: 560px;
}

.header-wrapper .content {
  padding-bottom: 40px;
}

.header-wrapper .img-border {
  max-width: 400px;
  margin: -135px auto 56px;
  padding: 15px 10px;
  position: relative;
}

.header-wrapper .img-border img {
  width: 100%
}

.header-wrapper .img-border {
  max-width: 430px;
}

.specs-container table {
  display: block !important;
}

.columns {
  min-height: 500px;
}

.products-container .columns .column.text-column {
  background-color: #F2F0EA;
}

.columns .column.text-column .column-heading {
  color: #3f3f3f;
  text-align: left;
}

.columns .column.text-column .column-text {
  color: #59524c;
  text-align: left;
}

#deck-board-rail .columns .column.image-column {
  background-image: url('/images/products/railing/merrimack/merrimack-railing-top-rail.jpg');
  background-size: cover;
  background-position: 70% 0%;
}

#contoured-container .columns .column.image-column {
  background-image: url('/images/products/railing/merrimack/merrimack-railing-contoured-rail.jpg');
  background-size: contain;
  background-color: white;
}

#handrail .columns .column.image-column {
  background-image: url('/images/products/railing/merrimack/merrimack-railing-ada-handrail.jpg');
}

#gate-kit .columns .column.image-column {
  background-image: url('/images/products/railing/merrimack/bella-premier-railing-gate-kit.jpg');
  background-size: contain;
  background-color: white;
}

#main-full .three-columns-wrapper .text-box {
  position: absolute;
  top: 10%;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0;
  text-align: center;
  z-index: 999;
}

#rail-kits-triple .image-wrapper img {
  width: 80%;
  max-width: 378px;
  margin: 40% 0 0;
}

#rail-kits-triple .image-wrapper .text-description {
  margin: 8% 0 35%;
}

.no-padding {
  padding: 0;
}

#main-full #rail-kits-triple {
  padding-bottom: 0;
}

.features #innovative-design {
  background-image: url('/images/products/railing/merrimack-railing-brackets-collars.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
}

.features #black-or-white {
  background-image: url('/images/products/railing/merrimack-railing-balusters.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0% 0%;
  color: white;
}

.features #multiple-post-options {
  background-image: url('/images/products/railing/merrimack/merrimack-railing-multiple-post-options.jpg');
  background-position: 30% 20%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #3f3f3f;
}

.features .content {
  min-height: unset;
}

#multiple-post-options img {
  max-width: 608px;
  width: 70%;
  height: auto;
}

.features #innovative-design h2,
.features #black-or-white h2 {
  color: white;
}

.container {
  padding: 0 0 60px;
}

.features #select-post-top {
  background-color: #F2F0EA;
}

#select-post-top .image-hgroup.two-columns .image-wrapper img {
  width: 45%;
  max-width: 255px;
  display: inline-block;
}
#select-post-top .image-wrapper {
	margin-bottom: 20px;
}
#select-post-top .image-wrapper img {
	max-width: 100%;
}

@media only screen and (max-width: 460px) {
  .specs-container .content {
    overflow-x: scroll;
  }
}

@media only screen and (max-width: 420px) {
  #main-full #rail-kits-triple .text-box {
    font-size: 29px;
  }
}

@media(max-width: 660px) {
  .hidden-image {
    display: block;
  }

  .hidden-image {
    display: block;
  }

  #select-post-top .image-wrapper {
    width: 100%;
  }

  #select-post-top .image-hgroup.two-columns .image-wrapper img {
    width: 30%;
    margin: 0 5%;
  }
}

@media only screen and (max-width: 768px) {
  #main-full .left .content, #main-full .right .content {
    padding-bottom: 0px;
  }

  .columns .column.text-column .column-heading {
    font-size: 32px;
  }

  .columns .column.text-column .column-text {
    font-size: 14px;
  }

  #rail-kits-triple .image-wrapper {
    width: 100%;
    display: block;
  }

  #rail-kits-triple .image-wrapper img {
    margin: 5% 0;
    width: 50%;
  }

  #rail-kits-triple .image-wrapper .text-description {
    width: 100%;
    margin: 0 0 5%;
    text-align: center;
  }

  #rail-kits-triple #first-image-wrapper img {
    margin: 15% 0 5%;
  }

  #main-full #rail-kits-triple .text-box {
    top: 2%;
  }

  .features #multiple-post-options {
    background-position: 10% 20%;
  }
}
